@import url('https://fonts.googleapis.com/css?family=Graduate|Montserrat:400,700');

.mon{font-family: 'Montserrat', sans-serif; font-weight: 400;}
.mon-b{font-family: 'Montserrat', sans-serif; font-weight: 700;}

.graduate{font-family: 'Graduate', cursive; font-weight: 400;}

.txt-8{font-size: 8pt !important;}
.txt-10{font-size: 10pt !important;}
.txt-12{font-size: 12pt !important;}
.txt-14{font-size: 14pt !important;}
.txt-16{font-size: 16pt !important;}
.txt-19{font-size: 19pt !important;}
.txt-20{font-size: 20pt !important;}
.txt-21{font-size: 21pt !important;}
.txt-40{font-size: 4.1em !important;}
.txt-2-5{font-size: 2.5em !important;}
.txt-2{font-size: 2em !important;}

.padding-10{ padding-top: 10px; padding-bottom: 10px;}
.padding-10-t{ padding-top: 10px;}
.padding-30-t{ padding-top: 30px;}
.padding-225-t{padding-top: 18%; padding-bottom: 20px;}
.padding-20{ padding-top: 20px; padding-bottom: 20px;}
.padding-30{ padding-top: 30px; padding-bottom: 30px;}
.padding-40{ padding-top: 40px; padding-bottom: 40px;}
.padding-50{ padding-top: 50px; padding-bottom: 50px;}
.padding-60{ padding-top: 60px; padding-bottom: 60px;}
.padding-60-t{ padding-top: 85px; padding-bottom: 20px;}
.padding-70{ padding-top: 70px; padding-bottom: 70px;}
.padding-80{ padding-top: 80px; padding-bottom: 80px;}
.padding-90{ padding-top: 90px; padding-bottom: 90px;}
.padding-100{ padding-top: 100px; padding-bottom: 100px;}
.padding-lados{padding-left: 20px; padding-right: 20px;}
.padding-0{padding-right: 0px; padding-left: 0px;}

.margin-10{ margin-top: 10px; margin-bottom: 10px;}
.margin-10-t{ margin-top: 10px;}
.margin-20-t{ margin-top: 20px;}
.margin-20{ margin-top: 20px; margin-bottom: 20px;}
.margin-30{ margin-top: 30px; margin-bottom: 30px;}
.margin-40{ margin-top: 40px; margin-bottom: 40px;}
.margin-50{ margin-top: 50px; margin-bottom: 50px;}
.margin-60{ margin-top: 60px; margin-bottom: 60px;}
.margin-70{ margin-top: 70px; margin-bottom: 70px;}
.margin-80{ margin-top: 80px; margin-bottom: 80px;}
.margin-90{ margin-top: 90px; margin-bottom: 90px;}
.margin-100{ margin-top: 100px; margin-bottom: 100px;}

.margin-220{ margin-top: 222px;}

.f-blanco{ background-color: #fff;}

.blanco{color: #fff;}
.gris{color: #7d7d7d;}
.verde{color: #00a19a;}
.rojo{color: #a71c20;}
.bg-rojo{background-color: #a71c20;}
.bg-rojo-2{background-color: #ac292d;}
.bg-negro{background-color: #1e1c1d;}


.btn-blanco{
	color: #fff;
}
.btn-blanco:hover{
	color: #fff;
}

.sombra{
	-webkit-box-shadow: 0px 0px 32px -5px rgba(179,179,179,1);
	-moz-box-shadow: 0px 0px 32px -5px rgba(179,179,179,1);
	box-shadow: 0px 0px 32px -5px rgba(179,179,179,1);
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15
{
  width: 20%;
  float: left;
}
@media (min-width: 768px)
{
  .col-sm-15
  {
    width: 20%;
    float: left;
  }
}
@media (min-width: 992px)
{
  .col-md-15
  {
    width: 20%;
    float: left;
  }
}
@media (min-width: 1200px)
{
  .col-lg-15
  {
    width: 20%;
    float: left;
  }
}
/**PLantilla index**/
.fondo-nav {
    overflow: auto;
    position: absolute;
    height: 1000px;
    width: 100%;
}
.arriba-nav {
    /*position: relative;*/
}
.nav2{
	height: 168px;
}
.nav2 .fondo-nav{
	overflow: auto;
    position: absolute;
    width: 100%;
	height: 100px;
	background-color: rgba(26,26,25,.4);
}
.nav2 .nav-arriba{
	position: relative;
}
.img-logo{
	width: 90%;
	max-width: 131px;
	margin-top: 20px;
	z-index: 1000000000000;
    position: relative;
}

.botonera{
		display: block;
		-webkit-padding-start: 0px;
		max-width: 900px;
		margin: auto;
		list-style: none;
		background-color: none;
		z-index: 1000000000000;
    	position: relative;
	}
.botonera li{
	size: 100%;
	text-align: center;
	float: left;
	width: 20%;
	/*margin-left: 20px;*/
}
.botonera li a{
	display: block;
	color: #fff;
}
.botonera li a:hover{
		color: #cecccc;
}
.btn_menu{
	display: none;
}
.flotar{
	display: block;
	height: 100px;
}
.fondo-nav-nav{
	position: relative;
    top: 50%;
    transform: translateY(100%);
    margin: auto;
}
@media(max-width: 550px){
	.logo-cel{
		max-width: 80px;
		padding-bottom: 90px;
	}
	.nav2 .fondo-nav{
		height: 50px;
	}
}
@media (max-width: 900px) {

	.btn_menu{
		display: block;
		height: 25px;
		padding-top: 15px;
	}
	.botonera{
		display: none;
		/*height: 220px;*/
		transform: translateY(0);
		background-color: #ffffff;
		padding: 15px;
		border-radius: 0px 0px 15px 15px;
	    -moz-border-radius: 0px 0px 15px 15px;
	    -webkit-border-radius: 0px 0px 15px 15px;
	    border: 0px solid #000000;
	    -webkit-box-shadow: 10px 10px 5px 0px rgba(199,199,199,1);
	    -moz-box-shadow: 10px 10px 5px 0px rgba(199,199,199,1);
	    box-shadow: 10px 10px 5px 0px rgba(58, 56, 56,.3);
	}
	.botonera li{
		float: none;
		margin-left: 0px;
		margin-bottom: 10px;
	}
	.botonera li a:before { content: "- "; }
	.botonera li a:after   { content: " -"; }
	.nav2{
		height: auto;
	}
	.botonera li a{
	display: block;
	color: #a71c20;
	}
	.botonera li a:hover{
			color: #cecccc;
	}
	.flotar{
		/*display: none;*/
		height: auto;
	}
	.borrar{
		display: none;
	}
	.botonera li{
		width: 90%;
	    margin: auto;
	    padding-top: 11px;
	    font-size: 12px;
	}
}

/**foooter**/
.footer1{
	width: 100%;
	background-color: #1e1c1d;	
}
.footer-a{
	min-height: 252px;
}
.footer-b{
	min-height: 252px;
	background-color: #161414;
}
.footer2{
	overflow: auto;
	width: 100%;
	min-height: 20px;
	background-color: #323031; 
}
.img-footer{
	max-width: 188.9px;
}
.flotante{
	
    max-width: 15%;
}
.xl{
	position: relative;
    top: 10%;
    transform: translateY(-80%);
    margin: auto;
}
.fondo_productos{
	background: url(../img/home/fondo.svg);
    background-color: #1e1c1d;
    min-height: 180px;
    background-position: inherit;
    /* background-size: cover; */
    padding-top: 56px;
    background-repeat: no-repeat;
}
.img-titulo{
	max-width: 900px;
}
.carnes{
	background: url('../img/home/carnes.jpg');
	background-position: center;
    background-size: cover;
    min-height: 350px;
}
.bloque-rojo{
	background-color: #a71c20;
	min-height: 350px;
}

.hover-img { transition: all .2s ease-in-out; }
.hover-img:hover { transform: scale(1.1); }

.hover-img a{
	position: relative;
	top: -60px;
	color: #fff;
	margin-left: 50%;
}
.txt-fluido{
	font-size:  4.1em;
}
@media(max-width: 550px){
	.txt-fluido{
		font-size:  2.1em;
	}
}
.fix-up{
	position: static;
}
.fondo-quienes{
	background: url('../img/quienes/fondo.jpg');
	background-position: center;
    background-size: cover;
    min-height: 350px;
}
.galeria{
	background-position: center;
    background-size: cover;
    min-height: 350px;
}
.btn-productos{
	margin-top: 8px;
	display: block;
	background-color: #a71c20;
	width: 100%;
	height: 78px;
	padding-top: 15px;
}
.img-btn{
	height: 35px;
}
/**caractrísticas**/
.fondo-cara{
	background: url('../img/caracteristicas/fondo-b.jpg');
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.fondo-cara-productos{
	background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.tamano-fondo{
	min-height: 250px;
	padding: 40px;
}
/**contacto**/
.input-cid {
    outline: none;
    width: 100%;
    padding: 5px 0;
    height: 40px;
    margin-bottom: 5px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid white;
    color: white;
    font-weight: 300;
    font-size: 1em;
}
button.btn-cid {
    outline: none;
    cursor: pointer;
    display: inline-block;
    color: white;
    border: 3px solid transparent;
    background-color: transparent;
    text-align: center;
    padding: 5px 10px;
    font-size: .8em;
}
.pading-225{
	padding-top: 100px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  font-family: 'Montserrat', sans-serif; font-weight: 400;
  font-size: 12px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  font-family: 'Montserrat', sans-serif; font-weight: 400;
  font-size: 12px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  font-family: 'Montserrat', sans-serif; font-weight: 400;
  font-size: 12px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  font-family: 'Montserrat', sans-serif; font-weight: 400;
  font-size: 12px;
}
.bloque-contacto{
	background-color: #161414;
}
.cuadro-contacto{
	padding: 15px;
}
.borrar{
	display: none;
}

